{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "0c9c2f1a-0f91-4cff-9a1b-29c5883b7661",
            "type": "STRING",
            "value": "All test purposes of receiving behaviour are considered optional."
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "0c9c2f1a-0f91-4cff-9a1b-29c5883b7661",
            "type": "STRING",
            "value": "01. Overview"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "0c9c2f1a-0f91-4cff-9a1b-29c5883b7661",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "0c9c2f1a-0f91-4cff-9a1b-29c5883b7661"
}